# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'follows_function/version'

Gem::Specification.new do |spec|
  spec.name          = "follows_function"
  spec.version       = FollowsFunction::VERSION
  spec.authors       = ["nickbender"]
  spec.email         = ["nickbender@gmail.com"]
  spec.summary       = "Keep your forms clean and magical"
  spec.description   = "Aggregates and simplifies form creation in Rails"
  spec.homepage      = "http://github.com/marginio/follows_function"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.4"
  spec.add_development_dependency "rake"
end
